Results 1 to 3 of 3

Thread: obs debian doesn't find libssl-dev package

  1. #1

    Default obs debian doesn't find libssl-dev package

    When trying to build on debian, the libssl-dev package is not found. At least for debian 8 i'm sure that the package exists and should work, as it works in a docker container.

    project: https://build.opensuse.org/package/s...rhards/librelp
    build log: https://build.opensuse.org/package/l...ian_8.0/x86_64

    Any help on the issue would be appreciated.

  2. #2

    Default Re: obs debian doesn't find libssl-dev package

    solved now, forgot to put the dependency in the .dsc file.

  3. #3
    Join Date
    Aug 2010
    Location
    Chicago suburbs
    Posts
    12,047
    Blog Entries
    3

    Default Re: obs debian doesn't find libssl-dev package

    I'm glad you managed to solve it. And thanks for reporting back.
    openSUSE Leap 15.1; KDE Plasma 5;

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •